@charset "utf-8";

/* --- 公用样式 --- */
html{color:#2E2B27;}
.icon{font-family:iconfont;}
.wrap{width:1192px; margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

.adpic{text-align:center; margin:10px auto;clear:both;}
/* --- banner --- */
.banner{color:#fff; height:auto;overflow:hidden; margin-bottom:0px; }
.banner .text{width:560px; margin-top:20%;}
.banner .text h3{color:#fff; font-size:65px;}
.banner .text h2{color:#fff; font-size:60px; border-bottom:1px dashed #fff;  padding-bottom:20px; margin-bottom:20px;}
.banner .text b{color:#fff; font-size:63px; display:block;}
.banner .text p{font-size:26px;}
.banner .pic{margin-top:38px;}

/* --- 栏目 --- */
.column{text-align:center; margin-top:25px; margin-bottom:25px;}
.column h3{font-size:48px;font-weight: bold;}
/* --- 课程背景 --- */
.background{ overflow:hidden; margin-bottom:50px;}
.background p{width:100%; font-size:20px; color:#000000;clear:both;margin-bottom:20px;text-indent:30px;}
.background p span{display:block;float:left;}
.background h2{display:block;font-size:30px;font-weight:bold;margin-top: 30px;margin-bottom: 20px;}
.background p span.text{text-align:left;width:65%;font-weight:bold;margin-bottom: 25px;}
.background p span.pic{width:35%;text-align:right;margin-top: -30px;}
.background p span.pic2{width:35%;text-align:right;margin-top: -40px;}
.background p span.text2{text-align:left;width:65%;}
.fcolor01{color:#fe5b56;text-indent:0;font-size:30px;padding-top: 10px;padding-left: 60px;}
.fcolor02{color:#fe5b56;}
/* --- 课程收获 --- */
.harvest{background-color:#ffe3e3;height:380px;padding-bottom:50px; position: relative;overflow:hidden;}
.harvest-list{background:url(../images/add/04.jpg) no-repeat 100px center;padding-left:500px;margin-top:50px;margin:0 auto;line-height: 150%;}
.harvest-list ul{width:100%;}
.harvest-list li{padding-left:30px;color:#fe5b56;text-align:left;height: 50px;font-weight:bold;line-height: 50px;background:url(../images/dot4.png) no-repeat left center;}

/* --- 课程内容 --- */
.feature {overflow:hidden;}
.feature ul{width:105%;}
.feature .text-list{background:url(../images/add/09.jpg) no-repeat 100px center;padding-left: 550px;}
.feature .text-list li{width:100%; overflow:hidden; margin-bottom:30px;}
.feature .text-list li em{display:block; width:59px; height:61px;line-height:61px; background:url(../images/add/10.jpg) no-repeat left center;color:#fff; text-align:center; font-size:30px; font-weight:bold; float:left;} 
.feature .text-list li span{display:block; float:left; width:400px; margin-left:25px;}
.feature .text-list li span h3{font-size:30px; font-weight:bold; color:#fe5b56;}
.feature .text-list li span p{font-size:20px;}

/* --- 授课方式 --- */
.evaluate{ overflow:hidden; margin-bottom:50px;background:url(../images/add/11.jpg) no-repeat 100px center; height:346px}
.evaluate .pic{text-align:center; margin-top:50px;clear:both;}

/* --- 课程大纲 --- */
.class{ overflow:hidden; margin-bottom:50px;color:#000000}
.class h2 {
    text-align: center;
    font-size: 24px;
	padding-bottom: 15px;
}
.class .class_content{}
.class .class_left{float:left;}
.class .class_right{float:left;}
/*--- 学员评价 ---*/
.class .class_left .pingjia{width:260px;}
.class .class_left .pingjia .swiper-container{padding-bottom:3px;}
.class .class_left .pingjia .pic{overflow:hidden; text-align:center; margin:0 auto; margin-bottom:1px;}
.class .class_left .pingjia .pic img{border-radius:100%;}
.class .class_left .pingjia .text{ text-align:center;}
.class .class_left .pingjia .text h3{ font-size:20px; margin-bottom:10px; color:#fe5b56;margin:5px 0px;font-weight:bold;}
.class .class_left .pingjia .text p{font-size:14px;width:80%; margin:0 auto;color:#636363;}
.class .class_left .pingjia .consult{display:block; text-align:center; margin-top:1px;}
#button_class_more {
    width: 200px;
    height: 40px;
    margin: 20px auto;
    display: block;
    background: #fe5b56;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    line-height: 40px;
}
.class .class_right{}
